*{
    margin: 0px;
    padding: 0px;
}

nav{
    background-color: #252222;;
    width: 100%;
    height: 70px;
    display: flex;
    justify-content: center;

}

ul{
    display: flex;
    align-self: center;
    list-style: none;
}

ul li a{
    text-decoration: none;
    margin-left: 10px;
    color: white;
    border: 1px solid #585656;
    border-radius: 20px;
    padding: 8px;
    text-transform: uppercase;
    cursor: pointer;
}

ul li a:hover{
    background-color: #f3950f;
}

.menu-shapka-container{
    display: flex;
}

/* _____________________ */
html {
    box-sizing: border-box;
    font-family: Arial, sans-serif;
    font-size: 16px; 
    font-weight: normal;
    line-height: 1.4;
}

*,
*:before,
*:after  { box-sizing: inherit; }

h1 { 
    color: #fff;
    font-family: "FiraSans", cursive;
    font-size: 2em;
    font-size: 6vw;
    line-height: 1.2;
    margin: 0.5em 0 3em;
    text-shadow: 1px 1px 1px #333;
}
.wrap {
    height: 100vh;
    position: relative;
    overflow: hidden;
    color: #fff;
    text-align: center;
    background: #120103;
    display: flex;
    flex-direction: column;
}

.labels-for-sliders {
    position: absolute;
    z-index: 900;
    align-self: center;
    margin-top: 20px;
}

.labels-for-sliders label {
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: bold;
    border: 1px solid white;
    width: 25px;
    border-radius: 15px;  
}

.labels-for-sliders label:hover {
	background: #2e353b;
}

.slide {
    height: 100%;
    overflow: hidden;
	width: 100%;
	position: absolute;
	top: 0;
	left: 100%;
	z-index: 10;
	padding: 8em 1em 0;
	background-color: #120103;
	background-position: 50% 50%;
	background-size: cover;
    transition: left 0s .75s;
    display: flex;
}

.slide-one {
	background-image: url(../img/1421х1066.jpg);
}
.slide-two {
	background-image: url(../img/1066х1421.jpg);
}
.slide-three {
	background-image: url(../img/1600х1800.jpg);
}
.slide-four {
	background-image: url(../img/1800х1600.jpg);
}
.slide-five {
	background-image: url(../img/2100х2800.jpg);
}
.slide-six {
	background-image: url(../img/2133х1600.jpg);
}
.slide-seven {
	background-image: url(../img/2800х2100.jpg);
}
.slide-eight {
	background-image: url(../img/600x800.jpg);
}
.slide-nine {
	background-image: url(../img/800x600.jpg);
}

.slide h1 {
	opacity: 0;
	transform: translateY(100%);
	transition: transform .5s .5s, opacity .5s;
}

[id^='slide']:checked + .slide {
	left: 0;
	z-index: 100;
	transition: left .65s ease-out;
}

[id^='slide']:checked + .slide h1 {
	opacity: 1;
	transform: translateY(0);
	transition: all .5s .5s;
}
